body {
max-width:800px;
margin-left:auto;
margin-right:auto;
background:white url(../images/canvas.png);
}
table.center {
width:100%;
}
img {border-width:0;border-color:blue;}
th.tbar {
width:100%;
font-family:arial,sans-serif;
background-color:#DDDDFF;
border-top-width:1px;
border-top-style:solid;
border-top-color:black;
padding:3px;
}
td {text-align:left;}
.td1 {
background:#DDDDFF;
border-top-width:1px;
border-top-style:solid;
border-top-color:black;
}
.tag {
font-family:arial,sans-serif;
font-weight:bold;
color:#DDF;
font-size:11pt;
padding-left:4px;
padding-right:4px;
}
.tag:hover {color:red;}
a {text-decoration:none;color:blue;}
a:hover {color:red;}
.a2 {
height:18pt;
color:black;
font-size:12pt;
white-space:nowrap;
text-decoration:none;
padding-left:1em;
padding-right:1em;
padding-top:1px;
padding-bottom:1px;
border-width:2px;
border-style:solid;
border-color:white gray gray white;
background-color:#CCCCFF;
}
.new {
margin-left:20px;
font-size:9pt;
height:12pt;
padding-left:1ex;
padding-right:1ex;
margin-bottom:1.5pt;
margin-top:1.5pt;
font-weight:bold;
border:2px solid red;
color:red;
background:yellow;
}
.upd {
margin-left:20px;
font-size:9pt;
height:12pt;
padding-left:1ex;
padding-right:1ex;
margin-bottom:1.5pt;
margin-top:1.5pt;
font-weight:bold;
border:2px solid blue;
color:blue;
background:#00FFFF;
}
.a1 {
font-family:arial,sans-serif;
font-size:9pt;
font-weight:bold;
text-decoration:none;
white-space:nowrap;
color:#228B22;
}
.a1:hover {color:#CC00CC;}
.t1 {
font-family:Georgia,Times New Roman,serif;
font-weight:normal;
font-size:32pt;
white-space:nowrap;
text-align:center;
color:#FF0000;
margin-left:auto;
margin-right:auto;
}
.t1a {
font-family:Georgia,Times New Roman,serif;
font-size:14pt;
white-space:nowrap;
text-align:left;
height:18pt;
padding-left:1ex;
color:#FF0000;
}
.t3 {
font-family:arial,sans-serif;
border-width:0px 1px 1px 1px;
border-style:solid;
border-color:black;
}
.pr {
padding-left:1ex;
width:50%;
color:#C00000;
font-size:10pt;
font-weight:bold;
white-space:nowrap;
background:#FEE;
}
.txt {
padding:5px;
font-family:arial,sans-serif;
color:black;
font-size:11pt;
text-align:left;
background:#FFF;
}
.para {
padding-left:1ex;
text-indent:-1ex;
margin-bottom:0.5ex;
}
.list {
margin-left:1em;
margin-bottom:0.5ex;
}
.bullet {
font-weight:bold;
padding-right:1ex;
vertical-align:top;
}
.brk {
height:14pt;
width:1ex;
}
.ind {
margin-left:1em;
}
.date {
font-family:arial,sans-serif;
font-size:9pt;
font-weight:bold;
white-space:nowrap;
color:#228B22;
}
.donor {
font-family:arial,sans-serif;
font-size:9pt;
text-align:center;
font-weight:bold;
font-style:italic;
color:red;
}
.copyrt {
font-family:arial,sans-serif;
font-size:9pt;
font-weight:bold;
color:#FF0000;
}
